Announcement Announcement Module
Collapse
No announcement yet.
spring installable on solaris 10 u9 X86? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • spring installable on solaris 10 u9 X86?

    hi all,

    after linking tar to gtar and making tail accept constructs like -n+54 I finally
    go the "preparing installer....."
    But after a short time i get the popup window saying;
    This installer does not support the current operating system.

    any way out?

  • #2
    Hi!

    Solaris is not a supported environment for STS, but if you want to try, there are two ways I would recommend:
    - you can use the zipped version of STS
    - you can install Eclipse and install STS from the Eclipse Marketplace

    HTH,
    Martin

    Comment

    Working...
    X